/*
Your custom style

Add your custom styles in this file so it is easier to update the theme.
*/


.sbHolder {
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    height: 50px;
}
.item-location::before {
    content: none !important;
}
.item-location {
    padding: 0 !important;
}
.item-title {
    padding: 20px 0 !important;
}
.item-box-content-wrap {
    padding: 10px 35px 60px;
    text-align: left;
}
.custom_web_phone_show {
    color: rgb(0, 183, 241);
}
.search-results .item-box-content-wrap {
    padding: 10px 25px 60px;
    text-align: left;
}
.new_ph {
    padding-right: 0px;
}
.custom_search{
   cursor: pointer;
}
.title-data {
    text-transform: capitalize;
}
.custom_thumb {
    background-size: cover;
    background-position: center center;
    height: 256px;
    width: 276px;
}
.item-content-wrap .column-span-2.column-last {
    min-height: 256px;
    background: rgb(247, 247, 247) none repeat scroll 0 0;
}
.address-container h2 {
    border-bottom: 1px solid #fff;
}
.single-memberpressproduct .header-image {
    background-image: url("https://govisit.nz/wp-content/uploads/Rev-Slider1.jpg") !important;
}
#mepr_business_category, #mepr_business_location {
    display: block !important;
    height: 50px !important;
}
.sbHolder {
    display: none !important;
}
.address-row.row-email {
    display: none;
}
.Login_page .entry-content .mp_login_form:last-child {
    display: none;
}
#free_listings {
    background: #ddd none repeat scroll 0 0;
    border-radius: 3px;
    color: #000;
    margin-left: 20px;
    padding: 9px 25px;
}
#free_listings:hover {
    background: rgb(240, 183, 56) none repeat scroll 0 0;
}
@media only screen and (min-width:240px) and (max-width:480px){

#free_listings {
    float: left;
    margin-left: 0;
    margin-top: 20px;
}
.mepr-signup-form .mepr-submit {
    display: block;
}
}
.address-container .address-row {
    line-height: 0 !important;
}
.element-image-enabled .map-container1 {
    display: none;
}
.address-container .address-row.row-postal-address {
    line-height: 25px !important;
}
.site-header .menu-container {
    background: rgb(0, 183, 241) none repeat scroll 0 0 !important;
}
.main-nav.menu-hidden {
    visibility: visible !important;
}
.gallery-aside ul.navigation-list {
    list-style: outside none none;
}
#main .elm-item-organizer .item-text .item-excerpt.txtrows-3 {
    height: auto !important;
}
#main .elm-posts-main .layout-box .image-present .item-title h3 {
    padding-bottom: 15px !important;
    padding-top: 15px !important;
}
.site-logo {
    line-height: 80px !important;
    min-height: 80px !important;
}
.top-bar {
    display: none;
}
#main .item-box-content-wrap .item-location p.txtrows-2 {
    height: auto !important;
    margin: 0 !important;
}
#main .item-box-content-wrap .item-title {
    padding: 8px 0 !important;
}
#main .item-thumbnail .item-text-wrap .item-text .item-excerpt.txtrows-1 {
    height: auto;
    overflow: visible;
}
ul.share-icons {
    padding: 0;
}
#free_listings {
    display: none;
}
#main .elements-with-sidebar .elements-sidebar-wrap section {
    margin-top: -25px;
}
#main .elements-with-sidebar .elements-sidebar-wrap {
    padding-top: 50px;
}
.pt-cv-ctf-list .col-md-12.pt-cv-ctf-column .pt-cv-ctf-_ait-item_item-featured {
    background-image: url("https://www.govisit.nz/wp-content/uploads/2017/05/Top-Pick.png");
    background-repeat: no-repeat;
    color: transparent;
    height: 30px;
    position: absolute;
    width: 90px;
    top: 0;
    color:transparent;
}
.pt-cv-ctf-list {
    border: medium none !important;
}
.pt-cv-ctf-list .pt-cv-custom-fields {
    margin: 0;
}
.pt-cv-ctf-mepr_phone_custom .pt-cv-ctf-value::before {
    content: "Ph: ";
}
.pt-cv-ctf-mepr_phone_custom .pt-cv-ctf-value a {
    color: #666;
}
.pt-cv-ctf-list .pt-cv-custom-fields {
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.pt-cv-ctf-list .col-md-12.pt-cv-ctf-column {
    position: static;
}
.pt-cv-custom-fields.pt-cv-ctf-mepr_website_custom {
    height: 33px;
    margin-top: -8px;
}
.pt-cv-custom-fields.pt-cv-ctf-mepr_phone_custom {
    height: 30px;
    margin-top: 6px;
}
select {
    color: #666;
}